From f9ba736acf4ad2f39f27471ffec2cc349087c000 Mon Sep 17 00:00:00 2001
From: Ryan Pavlik <rpavlik@iastate.edu>
Date: Fri, 4 Nov 2011 13:26:14 -0500
Subject: [PATCH 41/43] configure.ac: mingw doesn't have setuid either.

Fixes having to pass this flag for a successful MinGW build.
---
 configure.ac |    1 +
 1 files changed, 1 insertions(+), 0 deletions(-)

diff --git a/configure.ac b/configure.ac
index cf3d80b..af78235 100644
--- a/configure.ac
+++ b/configure.ac
@@ -670,6 +670,7 @@ AC_MSG_CHECKING([to see if we can install the Xorg server as root])
 if test "x$SETUID" = "xauto" ; then
 	case $host_os in
 	    cygwin*)		SETUID="no"  ;;
+	    mingw*)			SETUID="no"  ;;
 	    darwin*)		SETUID="no"  ;;
 	    *)
 	   	case $host_cpu in
-- 
1.7.7.1

